<FunctionInfoList>
	<Function>
		<ShortName>p</ShortName>
		<LongName>Print</LongName>
		<ShortDescription>Print out string to console</ShortDescription>
		<Description>This command prints out string to console. Example: p("Hello world");</Description>
	</Function>
	<Function>
		<ShortName>help</ShortName>
		<LongName>Help</LongName>
		<ShortDescription>Print out all available functions to console</ShortDescription>
		<Description>This command prints out all available functions to console with short description. Example: help();</Description>
	</Function>
	<Function>
		<ShortName>man</ShortName>
		<LongName>Manual</LongName>
		<ShortDescription>Print out information about function</ShortDescription>
		<Description>This command prints out all information about asked function. Example: man("p");</Description>
	</Function>
	<Function>
		<ShortName>ptl</ShortName>
		<LongName>PrintTextureList</LongName>
		<ShortDescription>Print out list of all textures loaded</ShortDescription>
		<Description>This command prints out list of textures that is loaded at this time with their ref count. Example: ptl();</Description>
	</Function>
	<Function>
		<ShortName>pal</ShortName>
		<LongName>PrintAnimationList</LongName>
		<ShortDescription>Print out list of all animations loaded</ShortDescription>
		<Description>This command prints out list of animations that is loaded at this time. Example: pal();</Description>
	</Function>
	<Function>
		<ShortName>pwl</ShortName>
		<LongName>PrintWidgetList</LongName>
		<ShortDescription>Print out list of widgets registered in system</ShortDescription>
		<Description>This command prints out list of widgets that is available at this time. Example: pwl();</Description>
	</Function>	
	<Function>
		<ShortName>mw</ShortName>
		<LongName>MoveWidget</LongName>
		<ShortDescription>Move widget on screen</ShortDescription>
		<Description>This command immediately moves widgets on screen. First param is widget's name, last two params - distance for X and Y. Example: mw("StartButton", -5, 100.5);</Description>
	</Function>
</FunctionInfoList>